Auto CMS Multiple PHP Code Injection Vulnerabilities

Bugtraq ID: 42761
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 26 2010 12:00AM
Updated: Nov 01 2010 04:18PM
Credit: Giuseppe D'Inverno
Vulnerable: Roberto Aleman Auto CMS 1.8
Roberto Aleman Auto CMS 1.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus